neodev_anubisbb_pass_challenge:
    path: /anubis/api/pass_challenge
    defaults: { _controller: neodev.anubisbb.controller.api:pass_challenge }
neodev_anubisbb_benchmark:
    path: /anubis/api/benchmark
    defaults: { _controller: neodev.anubisbb.controller.api:benchmark }
